Why does my new ClickShare base unit not accept old ClickShare buttons?

[KB7481]

This article applies to the following products:

Base units that are shipped with the 1.6 firmware pre-loaded, will automatically have the "Allow Buttons without a certificate (R9861006D01) to be paired with this Base Unit."-checkbox disabled. Therefore, 2nd generation buttons will not be able to connect to the base unit. Please use 3rd generation buttons. 

The value of this checkbox will not be modified when upgrading to the 1.6 firmware.

See [KB6454] for more information about compatibility.

Note

With the release of firmware version 1.8, the second-generation Button (R9861006D01) will no longer work with the existing CS or CSE Base Unit models, See [KB9646].

Having this option checked will result in 2nd generation buttons being able to connect to the base unit too.

 

Properties

[KB7481]

Last updated Oct 10 2019

Was this information helpful?